CVE-2009-4375

Metadata

CVE-2009-4375
7.5
alienvault.com, cybsec.com
2009-12-21
2017-06-06 20:21

Description

SQL injection vulnerability in repository/repository_attachment.php in AlienVault Open Source Security Information Management (OSSIM) 2.1.5, and possibly other versions before 2.1.5-4, allows remote attackers to execute arbitrary SQL commands via the id_document parameter.

Related Vulnerabilities